﻿.col-md-7.col-sm-12.newsletter_form p{
	font-family:inherit;
	color:inherit;
}
.col-md-7.col-sm-12.newsletter_form .wpcf7-not-valid-tip{
	display:none;
}
.social_links p,#wpcf7-f151-o1 .ajax-loader{
	display:none;
}
ol.flex-control-nav.flex-control-thumbs{
	float: none;
    text-align: center;
    margin-top: 10px;
}
ol.flex-control-nav.flex-control-thumbs li{
	display: inline-block;
    margin-right: 8px;
}
.woocommerce-product-gallery__image.flex-active-slide{
	text-align: center !important;
}
a.woocommerce-product-gallery__trigger {
    float: right;
    font-size: 20px;
}
.product_quantity input#swatch {
    padding: 17px 0px 16px;
}
.product_quantity input#swatch {
    box-shadow: none;
    border: none;
    height: auto;
    padding: 16px 8px 17px;
    font-size: 18px;
    font-family: 'BrandonGrotesqueRegular';
    color: #4e4a4a;
    text-align: center;
}

/* custom css 16-april */
.login_wrap .form-group label {
    width: 100% !important;
    margin-bottom: 5px !important;
    font-size: 16px;
    text-transform: uppercase;
}
.login_wrap .form-group .input-group .form-control.custom_input {
    width: 100% !important;
    border: 1px solid #e5e5e5;
}
.login_form .forget_password .checkbox{
    font-size: 16px;
    font-family: 'acaslonproregular';
    color: #4e4a4a;
}
.navigation.pagination .nav-links .page-numbers {
    font-size: 20px;
    text-transform: uppercase;
    color: #4e4a4a;
    font-family: 'BrandonGrotesqueBlack';
    letter-spacing: 2px;
    padding: 6px 12px;
    border: 1px solid transparent;
}
.navigation.pagination {
    display: block;
    margin: 100px auto;
    text-align: center;
}
.navigation.pagination .nav-links .page-numbers.current{
    color: #fff !important;
    background-color: #4e4a4a;
}

/**css 17-april**/
.login_wrap .small_body .btn {
    font-size: 18px;
    font-weight: 600;
	font-family: 'BrandonGrotesqueBold' !important;
}
.left_checks input[type="checkbox"]:checked + label::before {
    padding: 3px 5px !important;
}
.left_checks .checkbox label {
    margin-top: -4px;
}
.span_text a {
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
    font-family: 'acaslonproregular';
}
#ufaq-faq-list .ufaq-faq-div {
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 10px;
    border: 1px solid #E1E2DC;
    padding: 5px !important;
}
#ufaq-faq-list span#ewd-ufaq-post-symbol-HZm-144-0 {
    color: #8CA6A6;
    font-size: 20px;
    float: left;
    padding-top: 5px;
}
#ufaq-faq-list .ufaq-faq-title-text {
    width: 95%;
}
#ufaq-faq-list .ufaq-faq-title-text h4{
	margin:0 !important;
	font-size: 20px;
    color: #000;
	display: block;
	line-height: 30px;
}
#ufaq-faq-list .ufaq-faq-body {
    padding: 5px 25px;
    padding-left: 37px;
}
#ufaq-faq-list .ufaq-faq-body .ufaq-faq-post p{
	font-family: 'BrandonGrotesqueRegular';
    font-size: 18px;
    line-height: 30px;
	color: #000;
	display: block;
	font-weight: 400;
}
#ufaq-faq-list .ewd-ufaq-post-margin-symbol  span {
    color: #8CA6A6;
    font-size: 20px !important;
    float: left;
    padding-top: 5px;
}
.login_wrap .form-group .field-password #wpum-psw-footer label {
    font-size: 12px;
	vertical-align: middle;
}
#wpum-show-password{
	vertical-align:middle;
	margin:0;
}
.field-password #wpum-psw-footer{
	clear: both;
    padding-top: 4px;
    float: right;
}
.navigation.pagination .nav-links  a.page-numbers:hover, .navigation.pagination .nav-links  a.page-numbers:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
}
.navigation.pagination .nav-links a.prev.page-numbers:hover,.navigation.pagination .nav-links a.prev.page-numbers:focus,.navigation.pagination .nav-links a.next.page-numbers:hover, .navigation.pagination .nav-links a.next.page-numbers:focus{
	background-color:transparent;
}
.fabric_detail_section  .woof_sid_auto_shortcode{
	border: 1px solid transparent;
    padding: 0 !important;
    border-radius: 0;
	background:transparent;
	box-shadow:none;
}
.fabric_detail_section .woof_sid_auto_shortcode .woof_container{
	margin-top: 0 !important;
	padding-bottom: 0;
	margin-bottom: 0;
}
.fabric_detail_section .woof_container.woof_container_checkbox.woof_container_product_cat.woof_container_2.woof_container_fabric {
    margin-top: 40px !important;
}
.fabric_detail_section .woof_sid_auto_shortcode .woof_container_inner {
    padding-left: 0px;
}
.fabric_detail_section .woof_sid_auto_shortcode .woof_container_inner h4{
	margin: 0;
    padding: 12px 20px;
    text-transform: uppercase;
    color: #000;
    font-family: 'BrandonGrotesqueBlack';
    letter-spacing: 2px;
    background-color: #dedfd8;
}
.fabric_detail_section .woof_front_toggle.woof_front_toggle_opened{
	display:none;
}
.fabric_detail_section .woof_block_html_items {
    border: 1px solid #dedfd8;
}
.fabric_detail_section ul.woof_list.woof_list_checkbox li {
    font-size: 18px;
    margin: 0 !important;
    padding: 12px 15px !important;
}
.woof_checkbox_label{
	padding: 0 !important;
    margin-bottom: 0 !important;
	font-family: 'acaslonproregular';
    font-size: 18px;
	font-weight:400;
	position: relative;
    margin-left: 0;
    padding-left: 30px !important;
}
.fabric_detail_section ul.woof_list .woof_checkbox_term{
	display:none;
}
.fabric_detail_section label.woof_checkbox_label:before {
    position: absolute;
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: #507778;
    left: 0;
}
.fabric_detail_section a.woof_childs_list_opener{
	float:right;
}
.fabric_detail_section .woof_childs_list_opener span:hover {
    background-size: inherit;
}
.portfolio-wrapper{
	margin-top:30px;
}
.button.woof_reset_search_form{
    background: #89a6a6;
    border: 3px solid transparent;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    padding: 8px 18px;
    transition: all 0.2s ease-in-out 0s;
    text-transform: uppercase;
    margin: 20px 0;
}
span.woof_is_opened, span.woof_is_closed{
	position:relative;
	background:none !important;
}
span.woof_is_closed:before {
    position: absolute;
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: #507778;
    right: 0;
}
span.woof_is_opened:before {
    position: absolute;
    content: "\f106";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: #507778;
    right: 0;
}
.fabric_detail_section .woof_checkbox_label_selected{
	color: #89a6a6;
    font-weight: 500;
}
.product_description .add_cart_btn{
	margin-bottom:30px;
}
.woocommerce-product-gallery__image a{
	display:block;
	text-align:center;
}
.product_description .product_quantity, .product_description .price_quantity{
	padding-left:0;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #89a6a6;
}
.banner_text .breadcrumb-container, .woocommerce-breadcrumb
{
	padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
	color:#4e4a4a;
}
.breadcrumb-container  span.separator:nth-last-child(1) {
    display: none;
}
.woocommerce-breadcrumb a, .custom{

	font-size: 16px !important;
    line-height: 16px !important;
	color: #4e4a4a !important;
}
.woocommerce-breadcrumb .wp_bread{
	margin: 0 5px;
    padding: 5px 10px;
	font-size: 16px !important;
    line-height: 16px !important;
    line-height: 16px !important;
	color: #4e4a4a !important;
}
.wp_float{
	float:none !important;
}
/**23-4-2018**/
.woocommerce .content_tabbing_all form .form-row label, .woocommerce form.woocommerce-checkout .form-row label  {
    color: #4e4a4a;
	line-height:inherit;
	font-family: 'BrandonGrotesqueBold';
}
.woocommerce .content_tabbing_all form .form-row input.input-text, .woocommerce .content_tabbing_all form .form-row textarea, .woocommerce .content_tabbing_all form .form-row .select2-selection.select2-selection--single, .woocommerce form.woocommerce-checkout .form-row input.input-text, .woocommerce form.woocommerce-checkout .form-row  .select2-selection.select2-selection--single{
    height: 45px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    padding: 6px 12px;
	position:relative;
}
.woocommerce .content_tabbing_all form .form-row .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce form.woocommerce-checkout .form-row .select2-container--default .select2-selection--single .select2-selection__rendered {
   line-height: inherit;
}
.woocommerce .content_tabbing_all form .form-row {
    margin: 0 0 20px;
}
.woocommerce .content_tabbing_all form fieldset legend, .woocommerce-account .content_tabbing_all form h3{
	font-family: 'BrandonGrotesqueBold';
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom:20px;
	margin-top:0;
}
.woocommerce .content_tabbing_all form fieldset{
	margin-top:30px;
}
.woocommerce .account_orders .content_tabbing_all .woocommerce-Button, .woocommerce .woocommerce-message a.button.wc-forward, .woocommerce-account .content_tabbing_all .woocommerce-address-fields button.button{
	background: #89a6a6;
    border: 3px solid transparent;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    padding: 11px 18px;
    transition: all 0.2s ease-in-out 0s;
    text-transform: uppercase;
    font-family: 'BrandonGrotesqueBold';
}
.woocommerce .account_orders .content_tabbing_all .woocommerce-Button:focus, .woocommerce .account_orders .content_tabbing_all .woocommerce-Button:hover, .woocommerce-account .content_tabbing_all .woocommerce-address-fields button.button:hover, .woocommerce-account .content_tabbing_all .woocommerce-address-fields button.button:focus{
    background: #4e4a4a;
    border: 3px solid transparent;
    -webkit-transition: all 0.20s 0s ease-in-out;
    -moz-transition: all 0.20s 0s ease-in-out;
    -o-transition: all 0.20s 0s ease-in-out;
    -ms-transition: all 0.20s 0s ease-in-out;
    transition: all 0.20s ease-in-out;
    color: #fff;
}
.woocommerce-account .woocommerce-password-strength.short {
    background-color: #507778;
    border-color: #507778;
    color: #fff;
    font-family: 'BrandonGrotesqueRegular';
    border-radius: 6px;
    padding: 6px;
}
.woocommerce-account.page-id-72 .woocommerce-Address{
	border:1px solid #e5e5e5;
	padding:15px;
}
.woocommerce-account.page-id-72 .addresses .title h3 {
    float: none;
    display: inline;
	text-transform:capitalize;
}
.woocommerce-account.page-id-72 .addresses .title .edit {
    float: right;
    color: #507778;
	position:relative;
}
.woocommerce-account.page-id-72 header.woocommerce-Address-title{
	border-bottom: 1px solid #e5e5e5;
    padding-bottom: 7px;
}
.woocommerce-account.page-id-72 address {
    margin-bottom: 0;
    margin-top: 15px;
}
.woocommerce-account.page-id-72 .addresses .title a.edit:before {
    content: '\f044';
    position: absolute;
    top: 4px;
    left: -15px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
}
.woocommerce-info {
    border-top-color: #89a6a6 !important;
}
.woocommerce-info::before {
    color: #89a6a6 !important;
}
a.showcoupon {
    color: #89a6a6 !important;
}
.woocommerce form.checkout_coupon{
    border: 1px solid #efefef !important;
    padding: 10px !important;
    background: #f7f7f7 !important;
}
.woocommerce .content_tabbing_all .select2-container--default .select2-selection--single .select2-selection__arrow, .woocommerce form.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 6px;
    right: 6px;
    width: 20px;
}
abbr[title] {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}
form.woocommerce-checkout h3{
	font-family: 'BrandonGrotesqueBold';
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
	margin-top:0;
}
form.woocommerce-checkout h3 label.checkbox{
	margin:0;
}
.woocommerce form .form-row textarea.input-text{
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    padding: 6px 12px;
    position: relative;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #f2f2f2 !important;
    border-radius: 6px !important;
}
.woocommerce-checkout-payment .form-row.place-order button.button.alt{
	background: #89a6a6;
    border: 3px solid transparent;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    padding: 11px 18px;
    transition: all 0.2s ease-in-out 0s;
    text-transform: uppercase;
    font-family: 'BrandonGrotesqueBold';
}
form.checkout_coupon button {
    background: #89A6A5 !important;
    border: 3px solid transparent !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 18px !important;
    padding: 11px 18px !important;
    transition: all 0.2s ease-in-out 0s !important;
    text-transform: uppercase;
    font-family: 'BrandonGrotesqueBold';
}
.woocommerce-checkout-payment .form-row.place-order button.button.alt:focus,.woocommerce-checkout-payment .form-row.place-order button.button.alt:hover{
	background: #4e4a4a ;
    border: 3px solid transparent;
    -webkit-transition: all 0.20s 0s ease-in-out;
    -moz-transition: all 0.20s 0s ease-in-out;
    -o-transition: all 0.20s 0s ease-in-out;
    -ms-transition: all 0.20s 0s ease-in-out;
    transition: all 0.20s ease-in-out;
    color: #fff;
}
 form.checkout_coupon button.button:hover, form.checkout_coupon button.button:focus{
	background: #4e4a4a !important ;
    border: 3px solid transparent  !important ;
    -webkit-transition: all 0.20s 0s ease-in-out  !important ;
    -moz-transition: all 0.20s 0s ease-in-out  !important ;
    -o-transition: all 0.20s 0s ease-in-out !important ;
    -ms-transition: all 0.20s 0s ease-in-out !important ;
    transition: all 0.20s ease-in-out !important ;
    color: #fff !important ;
}
div#order_review {
    margin-bottom: 30px;
}
h3#ship-to-different-address label span{
	padding-left:25px;
}
#ship-to-different-address .checkbox input[type=checkbox] {
    margin-left: 0;
}
.woocommerce form.checkout_coupon .form-row input.input-text{
	height: 45px !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 6px !important;
    padding: 6px 12px !important;
    position: relative;
}
.woocommerce .woocommerce-customer-details address {
    border: 1px solid transparent !important;
    padding: 0 !important;
}
.woocommerce-column--billing-address, .woocommerce-column--shipping-address{
	border: 1px solid #e5e5e5;
    padding: 15px;
}
.woocommerce-column--billing-address h2, .woocommerce-column--shipping-address h2{
    font-family: 'BrandonGrotesqueBold';
    font-size: 24px;
    color: #4e4a4a;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 7px;
}
.woocommerce table.shop_table {
    border-radius: 0 !important;
    border: 1px solid #e5e5e5 !important;
}
.woocommerce-column--billing-address, .woocommerce-column--shipping-address {
    margin-bottom: 20px;
    min-height: 228px;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin: 20px 0;
    background: #f7f7f7;
    padding: 20px;
    border-left: 5px solid #89a6a6;
}
.woocommerce ul.order_details li {
    width: 18%;
}
.woocommerce ul.order_details{
	border: 1px solid #e5e5e5;
    padding: 15px;
}
div#customer_details {
    margin-bottom: 20px;
}
a.woocommerce-button.button.view{
	background: transparent;
    border: 3px solid #4e4a4a;
    border-radius: 0px;
    box-shadow: none;
    color: #4e4a4a;
    font-size: 18px;
    padding: 8px 18px;
    transition: all 0.2s ease-in-out 0s;
    text-transform: uppercase;
    font-family: 'BrandonGrotesqueBold';
}
a.woocommerce-button.button.view:hover, a.woocommerce-button.button.view:focus{
	background: #4e4a4a;
    border: 3px solid #4e4a4a;
    -webkit-transition: all 0.20s 0s ease-in-out;
    -moz-transition: all 0.20s 0s ease-in-out;
    -o-transition: all 0.20s 0s ease-in-out;
    -ms-transition: all 0.20s 0s ease-in-out;
    transition: all 0.20s ease-in-out;
    color: #fff;
}

/**Responsive**/
@media (max-width:1399px){
	.ewd-ufaq-post-margin-symbol {
		margin-right: 10px !important;
	}
	#ufaq-faq-list .ufaq-faq-title-text h4 {
		line-height: 26px !important;
	}
}

@media (max-width:1199px){
	.woocommerce ul.order_details li {
		margin-right: 10px !important;
		padding-right: 10px !important;
	}
	#ufaq-faq-list .ufaq-faq-title-text {
		width: 93%;
	}
}
@media (max-width:989px){
	.woocommerce .account_orders .tab-content.content_tabbing_all{
		margin-top:30px;
	}
	.woocommerce form.woocommerce-checkout .col2-set .col-2, .woocommerce-page form.woocommerce-checkout .col2-set .col-2, .woocommerce form.woocommerce-checkout .col2-set .col-1, .woocommerce-page form.woocommerce-checkout .col2-set .col-1 {
		float: right;
		width: 100%;
	}
	#ufaq-faq-list .ufaq-faq-div {
		margin-top: 40px;
	}
}
@media (max-width:767px){
	.woocommerce .account_orders .tab-content.content_tabbing_all {
		margin-top: 70px;
	}
	.woocommerce-account.page-id-72 .woocommerce-Address {
		margin-bottom: 20px;
	}
	.woocommerce ul.order_details li {
		width: 31%;
		margin-bottom: 20px;
	}
	.woocommerce ul.order_details{
		padding-bottom:0;
	}
	.content_tabbing .content_block {
		margin-bottom: 80px;
	}
}

@media (max-width:520px){
	.woocommerce .content_tabbing_all form .form-row-first, .woocommerce .content_tabbing_all form .form-row-last, .woocommerce-page .content_tabbing_all form .form-row-first, .woocommerce-page .content_tabbing_all form .form-row-last, .woocommerce form.woocommerce-checkout .form-row-first, .woocommerce form.woocommerce-checkout .form-row-last, .woocommerce-page form.woocommerce-checkout .form-row-first, .woocommerce-page form.woocommerce-checkout .form-row-last{
		width: 100%;
		overflow: visible;
	}
	.woocommerce ul.order_details li {
		width: 100%;
		margin-bottom: 20px;
		border-right:none !important;
		border-bottom: 1px dashed #d3ced2;
	}
}
@media (max-width:499px){
	#ufaq-faq-list .ufaq-faq-title-text {
		width: 92%;
	}
	#ufaq-faq-list .ufaq-faq-title-text h4 {
		font-size:18px !important;
	}
}
@media (max-width:430px){
	#ufaq-faq-list .ufaq-faq-title-text {
		width: 91%;
	}
}
@media (max-width:399px){
	#ufaq-faq-list .ufaq-faq-title-text {
		width: 90%;
	}
}
@media (max-width:360px){
	#ufaq-faq-list .ufaq-faq-title-text {
		width: 89%;
	}
}
@media (max-width:330px){
	#ufaq-faq-list .ufaq-faq-title-text {
		width: 88%;
	}
}